msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_hook x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-19 17:08+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_hook/init.lua:437
msgid "Rotating Hook"
msgstr ""

#: mods/lzr_hook/init.lua:438
msgid "Punch to push edge, place to rotate face"
msgstr ""

#: mods/lzr_hook/init.lua:439
msgid "Sneak to reverse rotation direction"
msgstr ""
